/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:32px;font-family:Frutiger LT 77 BlackCn,Arial,Helvetica,sans-serif;color:#00AFEF;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:21px;font-family:Frutiger LT 67 BoldCn,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:12px;font-family:Frutiger LT 45 Light,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:5px;font-family:Frutiger LT 45 Light,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:18px;font-family:Frutiger LT 67 BoldCn,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:11px;font-family:Wingdings;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:Frutiger LT 45 Light,Arial,Helvetica,sans-serif;color:#0000FF;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#000000;}
